"App.LocMnuAbout" = "About MacRaDiCtor...";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"WndMain.LocSize" = "Size of RAM disk:";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"WndMain.LocName" = "Name of disk:";
"WndMain.LocCreate" = "Create disk";
"WndMain.LocQuit" = "Quit";
"mdSettings.ErrorInvalidPref" = "Error 01: Preference file exists but is not valid";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"mdSettings.ErrorStreamFailed" = "Error 02: Can\'t open preference file (stream failed)";
"mdWndUpdateCheck.LocClose" = "Close";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"mdWndUpdateCheck.LocRequestVersion" = "Checking for updates...";
"mdWndUpdateCheck.LocError" = "Connection failed";
"mdWndUpdateCheck.LocNoUpdate" = "No Update found";
"mdWndUpdateCheck.TmrClose.LocClose" = "Close";
"mdWndUpdateCheck.TmrClose.LocRequestVersion" = "Checking for updates...";
"mdWndUpdateCheck.TmrClose.LocError" = "Connection failed";
"mdWndUpdateCheck.TmrClose.LocNoUpdate" = "No Update found";
"mdWndUpdateCheck.TmrStartUpdate.LocClose" = "Close";
"mdWndUpdateCheck.TmrStartUpdate.LocRequestVersion" = "Checking for updates...";
"mdWndUpdateCheck.TmrStartUpdate.LocError" = "Connection failed";
"mdWndUpdateCheck.TmrStartUpdate.LocNoUpdate" = "No Update found";
"mdWndUpdateCheck.UpdateSocket.LocClose" = "Close";
"mdWndUpdateCheck.UpdateSocket.LocRequestVersion" = "Checking for updates...";
"mdWndUpdateCheck.UpdateSocket.LocError" = "Connection failed";
"mdWndUpdateCheck.UpdateSocket.LocNoUpdate" = "No Update found";
"mdWndUpdateShow.LocNewVersion" = "A new update is available:";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"mdWndUpdateShow.LocClose" = "Close";
"mdWndUpdateShow.LocThisVersion" = "this version: ";
"mdWndUpdateShow.LocAvailVersion" = "Available version:";
"mdWndUpdateShow.LocDownload" = "Download";
"mdWndUpdateShow.LocError" = "Connection failed";
"mdWndUpdateShow.LocCancel" = "Cancel";
"mdWndUpdateShow.Loc_Error_NoFolderitem" = "Error: Can\'t create file inside temp folder.";
"mdWndUpdateShow.LocDownloaded" = "The new version was downloaded to your desktop.";
"mdWndUpdateShow.LocCantMove" = "Error: Can\'t move download to the desktop. The new version should be available in your temp folder.";
"mdWndUpdateShow.LocReceived" = "received";
"mdWndUpdateShow.LocIgnore" = "Ignore this version";
"mdWndUpdateShow.dlSocket.LocNewVersion" = "A new update is available:";
"mdWndUpdateShow.dlSocket.LocClose" = "Close";
"mdWndUpdateShow.dlSocket.LocThisVersion" = "this version: ";
"mdWndUpdateShow.dlSocket.LocAvailVersion" = "Available version:";
"mdWndUpdateShow.dlSocket.LocDownload" = "Download";
"mdWndUpdateShow.dlSocket.LocError" = "Connection failed";
"mdWndUpdateShow.dlSocket.LocCancel" = "Cancel";
"mdWndUpdateShow.dlSocket.Loc_Error_NoFolderitem" = "Error: Can\'t create file inside temp folder.";
"mdWndUpdateShow.dlSocket.LocDownloaded" = "The new version was downloaded to your desktop.";
"mdWndUpdateShow.dlSocket.LocCantMove" = "Error: Can\'t move download to the desktop. The new version should be available in your temp folder.";
"mdWndUpdateShow.dlSocket.LocReceived" = "received";
"mdWndUpdateShow.dlSocket.LocIgnore" = "Ignore this version";
